@font-face {
    font-family: 'population_zero_bbregular';
    src: url(../fonts/populationzerobb-webfont.eot);
    src: url(../fonts/populationzerobb-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/populationzerobb-webfont.woff2) format('woff2'),
         url(../fonts/populationzerobb-webfont.woff) format('woff'),
         url(../fonts/populationzerobb-webfont.ttf) format('truetype'),
         url(../fonts/populationzerobb-webfont.svg#population_zero_bbregular) format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: "redhand";
  src:url("../fonts/redhand.eot");
  src:url("../fonts/redhand.eot?#iefix") format("embedded-opentype"),
    url("../fonts/redhand.woff") format("woff"),
    url("../fonts/redhand.ttf") format("truetype"),
    url("../fonts/redhand.svg#redhand") format("svg");
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot');
  src: url('../fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), 
	  url('../fonts/fontawesome-webfont.woff') format('woff'), 
	  url('../fonts/fontawesome-webfont.ttf') format('truetype'), 
	  url('../fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}



*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { content: ''; display: table; }
.clearfix:after { clear: both; }

html, body, section, .container {
	height: 100%;
}

body{
	font-family: 'Sintony', sans-serif;
	background-image: url(../img/zom-hand-cover.jpg);
	background-repeat: no-repeat;
    background-position: center 0;
    background-attachment:fixed;
	background-size: cover;
	font-weight: 400;
	font-size: 15px;
	overflow: hidden;
	z-index: -999;
	-webkit-font-smoothing: antialiased;
}

section {
	display: block;
    padding: 2em;
    text-align: center;
    position: relative;
    margin: 0;
    overflow: hidden;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
  img.bg {
    left: 50%;
    margin-left: -512px;   /* 50% */
  }
}

a{
	color: #556191;
	text-decoration: none;
	z-index: 2;
	-o-transition: color 0.2s ease-in;
    -ms-transition: color 0.2s ease-in;
    -moz-transition: color 0.2s ease-in;
    -webkit-transition: color 0.2s ease-in;
    /* ...and now override with proper CSS property */
    transition: color 0.2s ease-in;
}

a:hover {
	color: #A2AEDE;
}


.clr{
	clear: both;
	padding: 0;
	height: 0;
	margin: 0;
}

.zom-container {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	font-family: 'Sintony', sans-serif;
}

.zom-container > input,
.zom-container > a {
	position: fixed;
	bottom: 0px;
	width: 25%;
	cursor: pointer;
	font-size: 42px;
	height: 60px;
	line-height: 60px;
	text-decoration: none;
}

.zom-container > input {
	opacity: 0;
	z-index: 1000;
}

.zom-container > a {
	z-index: 10;
	font-weight: 700;
	background: #2f345c;
	color: #fff;
	text-align: center;
	-o-transition: background 0.2s ease-in;
    -ms-transition: background 0.2s ease-in;
    -moz-transition: background 0.2s ease-in;
    -webkit-transition: background 0.2s ease-in;
    /* ...and now override with proper CSS property */
    transition: background 0.2s ease-in;
}

/* "Fix" for percentage rounding: add a background bar pseudo element with the same color like the labels */
.zom-container:before {
	content: '';
	position: fixed;
	width: 100%;
	height: 34px;
	background: #556191;
	z-index: 9;
	bottom: 0;
}

#zom-control-1, #zom-control-1 + a {
	left: 0;
}

#zom-control-2, #zom-control-2 + a {
	left: 25%;
}

#zom-control-3, #zom-control-3 + a {
	left: 50%;
}

#zom-control-4, #zom-control-4 + a {
	left: 75%;
}

.zom-container > input:checked + a,
.zom-container > input:checked:hover + a{
	background: #556191;
}

.zom-container > input:checked + a:after,
.zom-container > input:checked:hover + a:after{
	bottom: 100%;
	border: solid transparent;
	content: '';
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-bottom-color: #556191;
	border-width: 20px;
	left: 50%;
	margin-left: -20px;
}

.zom-container > input:hover + a{
	background: #272e48;
}

.zom-container > input:hover + a:after {
	border-bottom-color: #272e48;
}

.zom-scroll,
.zom-panel, .zom-panel-news {
	position: relative;
	width: 100%;
	height: 100%;
}

.zom-scroll {
	top: 0;
	left: 0;
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
	
	/* Let's enforce some hardware acceleration */
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-backface-visibility: hidden;
}

.zom-panel, .zom-panel-news{
	background: none;
	overflow: hidden;
	opacity: 1;
} 

#zom-control-1:checked ~ .zom-scroll {
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	-o-transform: translateY(0%);
	-ms-transform: translateY(0%);
	transform: translateY(0%);
}
#zom-control-2:checked ~ .zom-scroll {
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
}
#zom-control-3:checked ~ .zom-scroll {
	-webkit-transform: translateY(-200%);
	-moz-transform: translateY(-200%);
	-o-transform: translateY(-200%);
	-ms-transform: translateY(-200%);
	transform: translateY(-200%);
}
#zom-control-4:checked ~ .zom-scroll {
	-webkit-transform: translateY(-300%);
	-moz-transform: translateY(-300%);
	-o-transform: translateY(-300%);
	-ms-transform: translateY(-300%);
	transform: translateY(-300%);
}
#zom-control-5:checked ~ .zom-scroll {
	-webkit-transform: translateY(-400%);
	-moz-transform: translateY(-400%);
	-o-transform: translateY(-400%);
	-ms-transform: translateY(-400%);
	transform: translateY(-400%);
}


/* Content elements */

.zom-deco{
	width: 200px;
	height: 200px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -100px;
	border-radius: 0 0 25px;
	z-index: 9999;
	-webkit-transform: translateY(-50%) rotate(45deg);
	-moz-transform: translateY(-50%) rotate(45deg);
	-o-transform: translateY(-50%) rotate(45deg);
	-ms-transform: translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg);
}

[data-icon]:after {
    content: attr(data-icon);
    font-family: "redhand";
    color: #EE1C48;
	position: absolute;
	width: 200px;
	height: 200px;
	line-height: 200px;
	text-align: center;
	font-size: 200px;
	top: 50%;
	left: 50%;
	margin: -50px 0 0 -50px;
	-webkit-transform: rotate(-45deg) translateY(25%);
	-moz-transform: rotate(-45deg) translateY(25%);
	-o-transform: rotate(-45deg) translateY(25%);
	-ms-transform: rotate(-45deg) translateY(25%);
	transform: rotate(-45deg) translateY(25%);
}

.zom-panel h2, .zom-panel-news h2 {
	font-family: 'population_zero_bbregular';
	color: #EE1C48;
	position: absolute;
	font-size: 160px;
	font-weight: 400;
	width: 80%;
	left: 10%;
	text-align: center;
	line-height: 50px;
	margin: -100px 0 0 0;
	padding: 0;
	top: 50%;
	-webkit-backface-visibility: hidden;
}

.shadow {
    -webkit-filter: drop-shadow( 3px 3px 2px rgba(0,0,0,.7) );
            filter: drop-shadow( 3px 3px 2px rgba(0,0,0,.7) ); /* Same syntax as box-shadow */
}

.zom-logo {
	text-align: center;
	margin: -295px 0 0 0;
	padding: 0;
}

#zom-control-1:checked ~ .zom-scroll #zom-panel-1 h2,
#zom-control-2:checked ~ .zom-scroll #zom-panel-2 h2,
#zom-control-3:checked ~ .zom-scroll #zom-panel-3 h2,
#zom-control-4:checked ~ .zom-scroll #zom-panel-4 h2,
#zom-control-5:checked ~ .zom-scroll #zom-panel-5 h2{
	-webkit-animation: moveDown 0.6s ease-in-out 0.2s backwards;
	-moz-animation: moveDown 0.6s ease-in-out 0.2s backwards;
	-o-animation: moveDown 0.6s ease-in-out 0.2s backwards;
	-ms-animation: moveDown 0.6s ease-in-out 0.2s backwards;
	animation: moveDown 0.6s ease-in-out 0.2s backwards;
}
@-webkit-keyframes moveDown{
	0% { 
		-webkit-transform: translateY(-40px); 
		opacity: 0;
	}
	100% { 
		-webkit-transform: translateY(0px);  
		opacity: 1;
	}
}

@-moz-keyframes moveDown{
	0% { 
		-moz-transform: translateY(-40px); 
		opacity: 0;
	}
	100% { 
		-moz-transform: translateY(0px);  
		opacity: 1;
	}
}

@-o-keyframes moveDown{
	0% { 
		-o-transform: translateY(-40px); 
		opacity: 0;
	}
	100% { 
		-o-transform: translateY(0px);  
		opacity: 1;
	}
}

@-ms-keyframes moveDown{
	0% { 
		-ms-transform: translateY(-40px); 
		opacity: 0;
	}
	100% { 
		-ms-transform: translateY(0px);  
		opacity: 1;
	}
}

@keyframes moveDown{
	0% { 
		transform: translateY(-40px); 
		opacity: 0;
	}
	100% { 
		transform: translateY(0px);  
		opacity: 1;
	}
}

.zom-panel p, .zom-panel-news p, .morph-button {
	position: relative;
	text-align: center;
	font-size: 24px;
	line-height: 1.4;
	color: #fff;
	z-index: 2;
	padding: 0;
	top: 50%;
	-webkit-backface-visibility: hidden;
}

.zom-panel a, .zom-panel-news a{
	color: #575d8a;
	text-decoration: none;
	z-index: 2;
	-webkit-backface-visibility: hidden;
	-o-transition: color 0.2s ease-in;
    -ms-transition: color 0.2s ease-in;
    -moz-transition: color 0.2s ease-in;
    -webkit-transition: color 0.2s ease-in;
    /* ...and now override with proper CSS property */
    transition: color 0.2s ease-in;
}

.zom-panel a:hover, .zom-panel-news a:hover {
	color: #A2AEDE;
}

.zom-panel ul{
	padding: 0;
    list-style-type: none;
}


#zom-control-1:checked ~ .zom-scroll #zom-panel-1 p,
#zom-control-2:checked ~ .zom-scroll #zom-panel-2 p,
#zom-control-3:checked ~ .zom-scroll #zom-panel-3 p,
#zom-control-4:checked ~ .zom-scroll #zom-panel-4 p,
#zom-control-5:checked ~ .zom-scroll #zom-panel-5 p{
	-webkit-animation: moveUp 0.6s ease-in-out 0.2s backwards;
	-moz-animation: moveUp 0.6s ease-in-out 0.2s backwards;
	-o-animation: moveUp 0.6s ease-in-out 0.2s backwards;
	-ms-animation: moveUp 0.6s ease-in-out 0.2s backwards;
	animation: moveUp 0.6s ease-in-out 0.2s backwards;
}

@-webkit-keyframes moveUp{
	0% { 
		-webkit-transform: translateY(40px); 
		opacity: 0;
	}
	100% { 
		-webkit-transform: translateY(0px);  
		opacity: 1;
	}
}

@-moz-keyframes moveUp{
	0% { 
		-moz-transform: translateY(40px); 
		opacity: 0;
	}
	100% { 
		-moz-transform: translateY(0px);  
		opacity: 1;
	}
}

@-o-keyframes moveUp{
	0% { 
		-o-transform: translateY(40px); 
		opacity: 0;
	}
	100% { 
		-o-transform: translateY(0px);  
		opacity: 1;
	}
}

@-ms-keyframes moveUp{
	0% { 
		-ms-transform: translateY(40px); 
		opacity: 0;
	}
	100% { 
		-ms-transform: translateY(0px);  
		opacity: 1;
	}
}

@keyframes moveUp{
	0% { 
		transform: translateY(40px); 
		opacity: 0;
	}
	100% { 
		transform: translateY(0px);  
		opacity: 1;
	}
}

/* Colored sections */

.zom-color,
.zom-deco{
	background: #2f345c;

}
.zom-color [data-icon]:after {
	color: #414e64;
}
.zom-color .zom-deco {
	background: #272e48;
}
.zom-color h2 {
	color: #EE1C48;
} 
.zom-color p {
	color: #fff;
}



/* Twitter */
.user {
  display:none ;
}

.timePosted a {
	color: #A2AEDE;
}
.tweet {
	width: 60%;
	left: 20%;
}

nav a {
	position: absolute;
	top: 50%;
	display: block;
	outline: none;
	text-align: left;
	z-index: 1000;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

nav a.prev {
	left: calc(50vw - 170px);
	top: 50%;
}

nav a svg {
	display: block;
	margin: 0 auto;
	padding: 0;
}
/* Round Slide */
.nav-roundslide a {
	margin: 10px 0 0 0;
	padding: 10px 15px;
	width: 62px;
	height: 62px;
	border-radius: 40px;
	background: #fff;
	-webkit-transition: width 0.3s, background-color 0.3s;
	transition: width 0.3s, background-color 0.3s;
}

.nav-roundslide .icon-wrap {
	position: absolute;
	width: 32px;
	
}

.nav-roundslide a.prev .icon-wrap {
	left: 15px;
}

.nav-roundslide svg.icon {
	fill: #566473;
}

.nav-roundslide h3 {
	position: absolute;
	top: 0;
	margin: 0 -220px;
	text-transform: none;
	white-space: nowrap;
	letter-spacing: 1px;
	font-weight: 400;
	font-size: 24px;
	line-height: 1.7;
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

.nav-roundslide a.prev h3 {
	right: 15px;
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
}

.nav-roundslide a:hover {
	width: 280px;
	background: #fff;
	color: #2f345c;
}

.nav-roundslide a:hover h3 {
	opacity: 1;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}
.mail {
	top: 30px ;
}

.mail .fa-2x{
	font-size: 2.2em;
}

.mail .fa{
line-height: 1.2;
}

a img {
    border: none;
}

.caption {
    -webkit-backface-visibility: hidden;

	display: inline-block;
	position: relative;
	margin: 10px;
	overflow: hidden;
	background: rgba(0,0,0,0.2);
	-webkit-transition: background 0.3s ease-in-out;
	-moz-transition: background 0.3s ease-in-out;
	transition: background 0.3s ease-in-out;
}

.caption:hover {
	background: rgba(0,0,0,0);
}

.caption img {
	display: block;
	max-width: 100%;
	-webkit-transition: -webkit-transform 0.3s ease-in-out;
	-moz-transition: -moz-transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out;
}

.caption:hover img {
	-webkit-transform: translateX(29%);
	-moz-transform: translateX(29%);
	transform: translateX(29%);
}

.caption::before,
.caption::after {
	position: absolute;
	width: 30%;
	z-index: -1;
	background: #2f345c;
	-webkit-transform: translateX(-266%);
	-moz-transform: translateX(-266%);
	transform: translateX(-266%);
	-webkit-transition: -webkit-transform 0.3s ease-in-out;
	-moz-transition: -moz-transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out;
}

.caption::before {
	content: attr(data-title);
	height: 34%;
	color: #A2AEDE;
	font-size: 24px;
	font-weight: 400;
	padding: 10px;
}

.caption::after {
	font-family: FontAwesome;
	content: "\f0a9" attr(data-description);
	top: 34%;
	height: 66%;
	color: #fff;
	font-size: 60px;
	padding: 0 50px;
}

.caption:hover::before,
.caption:hover::after  {
	-webkit-transform: translateX(-167%);
	-moz-transform: translateX(-167%);
	transform: translateX(-167%);
}


/* Media Queries */

@media screen and (max-width: 520px) {
	.zom-panel h2 {
		font-size: 80px;
		width: 90%;
		left: 5%;
	}
	
	.zom-panel p {
		width: 90%;
		left: 5%;
		margin-top: 0;
		font-size: 15px;
	}
	.zom-logo {
		width: 70%;
		margin: -75px;
	}
	
	.zom-container > a {
		font-size: 13px;
	}
}
@media screen and (max-width: 360px) {
	.zom-container > a {
		font-size: 10px;
	}
	
	.zom-deco{
		width: 120px;
		height: 120px;
		margin-left: -60px;
	}
	
	[data-icon]:after {
		font-size: 60px;
		-webkit-transform: rotate(-45deg) translateY(15%);
		-moz-transform: rotate(-45deg) translateY(15%);
		-o-transform: rotate(-45deg) translateY(15%);
		-ms-transform: rotate(-45deg) translateY(15%);
		transform: rotate(-45deg) translateY(15%);
	}
	
	.morph-button-overlay.scroll .morph-content {
	overflow-y: scroll;
	}
}